Succesfully installed a9lh+luma, but little question about firmware version homebrew and online

Discussion in '3DS - Flashcards & Custom Firmwares' started by tjok3000, Oct 10, 2016.

  1. tjok3000
    OP

    tjok3000 Member

    Newcomer
    21
    4
    Oct 3, 2016
    Belgium
    I followed the Plailect guide and lots of respect for the creator. To figure out the steps would've taken me months :)
    Only step I skipped was upgrading from 9.2 to the most recent firmware (at the moment of typing it's 11.1).

    The reason of this was at the Homebrew forum section it states at the beginning:

    "IMPORTANT: IT IS NOT POSSIBLE TO INSTALL (MOST) CIA FILES ABOVE SYSTEM MENU VERSION 9.2! ALL FIRMWARES (10.7 AND BELOW) CAN BE DOWNGRADED."

    So my dillema is, I would like some homebrew stuff like Emulators or other tools and it states don't go above 9.2 for that, otherwise you cannot install these tools and you cannot downgrade if I chose 11.1

    And I love online play for the mario kart experience :) And I suppose I have to update to 11.1 to be able to do that, but then I wouldn't be able to do Homebrew installs.

    So my questions are:

    If I stay on 9.2. I can install Homebrew stuff. And play online if I install ctp-httpwn ?

    If I upgrade to 11.1 I lose the ability for installing homebrew stuff like emulators. But I can play online?

    What would be the best way to go?

    Thanks for reading and your answers!
     
  2. Hayleia

    Hayleia GBAtemp Maniac

    Member
    1,485
    1,135
    Feb 26, 2015
    France
    That "IMPORTANT" sentence isn't really accurate. It is not possible to install (most) cia files above system menu version 9.2 on a unhacked system. But if you're running A9LH+Luma, you can perfectly install cias on 11.1.
    So with 11.1, you don't lose the ability to install homebrew, and you can also play online without ctr-httpwn, and you can play games that require a high system version, so that's the best way to go :)
     
    GilgameshArcher likes this.
  3. cheuble

    cheuble Marieismâ„¢

    Member
    712
    1,325
    Feb 6, 2016
    France
    Somewhere
    If you have A9LH, update to 11.1. This advice only applies to people who don't have a CFW installed
    EDIT:ninja'd
     
    GilgameshArcher likes this.
  4. tjok3000
    OP

    tjok3000 Member

    Newcomer
    21
    4
    Oct 3, 2016
    Belgium
    Ah yes! Thanks for the answers and explaining, now it's clear to me the statement was meant for 3ds without custom firmwares.
    I'll see you all in online game heaven :) :)
     
    GilgameshArcher likes this.
  5. tjok3000
    OP

    tjok3000 Member

    Newcomer
    21
    4
    Oct 3, 2016
    Belgium
    Still got some final questions.
    Is it possible to manually upgrade to 11.1 ?
    I mean without the nintendo update inside the 3ds and using an externally downloaded update file?
    So I can alway's choose when to go to 11.1 even when Nintendo has gone above 11.1 ?

    And I understand it's really difficult to downgrade from 11.1
    Is that still true when having a9lh installed?

    Thank you for your answers!

    Another thing, I'll do the update to 11.1. But I just played online with several games on 9.2 without ctp-httpwn, maybe usefull information for some :)
     
  6. cheuble

    cheuble Marieismâ„¢

    Member
    712
    1,325
    Feb 6, 2016
    France
    Somewhere
    I think you misunderstood everything! If you have A9LH, update to 11.1, everything will be O.K! The difficult downgrade from 11.1 is if your 3ds isn't modded. Why would you want do downgrade anyway, everything works fine on the latest version!
     
  7. tjok3000
    OP

    tjok3000 Member

    Newcomer
    21
    4
    Oct 3, 2016
    Belgium
    Thanks for replying! I Allready updated by 11.1 by now :) I understood with your information I could update with a9lh to 11.1 without problems.

    The thing was, the firmwares between 1 and 10 seem so flexible with all the options to patch things.

    But you are right. There's no reason I would need a lower firmware for something to fix in the future.
    And happy now on the 11.1 ! Everything works!
     
    GilgameshArcher likes this.